/*
 * generated by Xtext 2.25.0
 */
package fr.n7.simplepdl.txt;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class PDLRuntimeModule extends AbstractPDLRuntimeModule {
}
